apiVersion: v1
kind: Service
metadata:
  name: devops-review{{ .Values.suffix }}
spec:
  selector:
    app: devops-review{{ .Values.suffix }}
  ports:
  - protocol: TCP
    port: 80
    targetPort: 80
